RubyGems Navigation menu

crfpp 0.0.4

A Ruby extension to interface with CRF++, the Conditional Random Fields library written in C++. You need to install libcrfpp to use this gem.

Versies:

  1. 0.0.4 - August 18, 2011 (92 KB)
  2. 0.0.3 - August 18, 2011 (91,5 KB)
  3. 0.0.2 - August 17, 2011 (91 KB)
  4. 0.0.1 - August 16, 2011 (88,5 KB)
  5. 0.0.1.pre1 - August 15, 2011 (27 KB)

Eigenaren:

Authors:

  • Sylvester Keil

SHA 256 checksum:

e5aba7a3c3b797192a4f2263b1dceaa744fe6c2133f3a7d1467f77b57aa697c1

Total downloads 11.756

Voor deze versie 3.427

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Licenses:

N/A

Required Ruby Version: Geen

Links: